<?

if(isset($_GET['clean_polks']) && isset($_GET['ok']))

{


mysql_query("UPDATE `kolhoz_polka2` SET `id_plant2` = '0', `cultivator2` = '0', `time` = '$time' WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `last_plant2` = '0' WHERE `id` = '$ku[id]'");
header("Location:/mycellar/".passgen());

exit;

}

elseif(isset($_GET['clean_polks']))

{

echo '<div class="event"><h1>Подтверждение</h1></div><div class="content"><ul class="block"><li><span class="title">Вы уверены?</span></li><li class="pt"><img alt="" width="16" height="16" src="images/icons/tick.png"> <a href="/mycellar/clean_polks/ok"><span>
Да, подтверждаю</span></a></li><li><img alt="" width="16" height="16" src="images/icons/cross.png"> <a href="/mycellar"><span>
Нет, отказываюсь</span></a></li></ul>';
include_once 'inc/foot.php';

}

?>